- up to 3.6.2; not ready for either gcc 4.9 nor llvm 3.7
[packages/dragonegg.git] / dragonegg.spec
2015-12-05 Jakub Bogusz- up to 3.6.2; not ready for either gcc 4.9 nor llvm 3.7 master
2015-03-22 Jakub Bogusz- up to 3.6.0, but doesn't even build with llvm 3.6...
2015-01-21 Jakub Bogusz- up to 3.5.1; not ready for gcc 4.9
2014-10-11 Jakub Bogusz- new
This page took 0.203546 seconds and 10 git commands to generate.